IMFI - Feature #2534

[HR-Payroll] pelaporan SPT PPh 21 menggunakan aplikasi e-Bupot PPh 21/26 di djponline
01/29/2024 03:15 PM - Muhammad Bintar

Status: QA Test Start date: 01/29/2024
Priority: High Due date: 02/05/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

dear tim developer,
mohon supportnya untuk pembuatan report pelaporan SPT PPh 21 ke aplikasi e-Bupot untuk IMFI.

Fw: Peraturan PPh 21 - 2024

. . Forward wew
daud@minovais.com

To client.supp mMinovais.com 3 2024 14,45

FORMAT_UPLOAD_EBUPOT21.xlse
31 KB

Subject: Peraturan PPh 21 - 2024
Dear Mas Daud,
Sehubungan dengan adanya perubahan-perubahan mengenai aturan PPh 21 yang mulai berlaku 1 Jan 2024, maka ada 2 hal

yang ingin kami sampaikan :
1. Terkait PMK Nomor 168 Tahun 2023

PEGAWAI TETAP & PENSIUNAN Diterapkan setiap masa, a I

atas seluruh penghasilan kecuali masa pajak terakhir = Ph. Bruto x TER Bulanan

PNS/TNI/POLRI/PN/PENSIUNAN Diterapkan pada masa pajak = PKP setahun x Tarif Ps. 17
atas penghasilan tetap teratur terakhir - )

lika karyawan berhenti bekerja di Januari, bukankah seharusnya hitungan pajaknya mengacu ke tarif pasal 17 ?
Di laporan gaji Jan 2024 ini, nilai pajaknya masih menggunakan tarif TER bulanan.
Mohon tanggapannya.

Terkait PER Nomor 2 Tahun 2024
Mulai masa pajak lan 2024, pelaporan SPT PPh 21 menggunakan aplikasi e-Bupot PPh 21/26 di djpenline.

Oleh karena itu terdapat perubahan format impor data sebagaimana terlampir.
Mohon konfirmasinya untuk dapat mengakemodir hal ini.

Demikian yang ingin kami sampaikan, terima kasih.

berikut format nya.

History

#1 - 01/29/2024 05:09 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

- Priority changed from Normal to High
#2 - 02/13/2024 01:22 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah di deploy ke Port production langsung yah
SP: SPTBulanan_Bupot
#3 - 03/01/2024 06:36 PM - Muhammad Bintar

- Status changed from QA Test to Developing

- Assignee changed from Muhammad Bintar to shofwan shiddiq

#4 - 03/01/2024 06:39 PM - shofwan shiddiq
- File Report Tax 2024 Final Development Workbench.js added
- Status changed from Developing to QA Test

UPDATE E BUPOT FINAL

Server: remote.minovais.com, 1452
Database: MinovaHR_Indomobil_Prod

Menu: HR > Payroll > Payroll Report > Tax 2024 Resign
RDL: SPTBulanan_Bupot_Resign

SP: SPTBulanan_Bupot_Resign
Report ID: 1300043

#5 - 03/01/2024 06:39 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#6 - 03/01/2024 06:40 PM - shofwan shiddiq
- File clipboard-202403011840-uz1ou.png added
